@import url("nav.css");

.header {
    background-color: #111111;
    padding-top: 5px;
    padding-bottom: 5px;
}

.header-box {
    width: 1280px;
    margin: 0 auto;
}

.header .right {
    float: right;
    margin-right: 0px;
}

.main .title {
    text-align: center;
    font-size: 18px;
    color: #333;
    margin-top: 40px;
    margin-bottom: 20px;
}

.main .info_text {
    text-align: center;
    color: #666;
    font-size: 14px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.main .text {
    font-size: 16px;
    color: #333;
    line-height: 35px;
}

.main .text p {
    margin-bottom: 25px;
}

.news3 .text {

    border-bottom: 1px solid #eee;
    padding: 15px 0px;
    font-size: 16px;
    overflow: hidden;

}

.news3 .text span {

    float: right;
}

.jt-ico {
    background-image: url('../img/website.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 12px;
    padding-left: 18px;
}

.len-ico {
    background-image: url('../img/earth.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 15px;
    padding-left: 18px;

}

.header .right img {
    width: 13px;
}

.header .right a {
    color: #cccccc;
    font-size: 12px;
    margin: 0 20px;
}

.banner {
    width: 100%;
}

.banner .swiper-container {
    width: 100%;
}

.banner img {
    width: 100%;
}

.banner .swiper-container .swiper-button-prev {
    display: none;
}

.banner .swiper-container .swiper-button-next {
    display: none;
}

.banner .swiper-container:hover .swiper-button-prev {
    display: block;
}

.banner .swiper-container:hover .swiper-button-next {
    display: block;
}

.swiper-button-prev,
.swiper-button-next {
    --swiper-theme-color: #ff0004;
}

.main {
    margin-bottom: 90px;
}

.main .top {
    margin: 80px 0;
}

.main .top h1 {
    color: #333333;
    text-align: center;
    position: relative;
}

.main .top h1:after {
    display: block;
    content: '';
    width: 40px;
    height: 2px;
    background-color: #c7000b;
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: 0;
    transform: translateX(-50%);
}

.main .new .left,
.right {
    overflow: hidden;
    position: relative;
}

.main .new .text {
    width: 100%;
    box-sizing: border-box;
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
    padding: 30px;
    position: absolute;
    bottom: -60px;
    left: 0;
    transition: all .5s;
}

.main .new .text p {
    margin: 5px 0;
}

.main .new .text .cate {
    color: #fff;
    line-height: 1.6;
}

.main .new .text .name {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5;
}

.main .new .text a {
    display: block;
    margin-top: 40px;
    color: #fff;
}

.main .new .text a span {
    margin-left: 10px;
    color: #f00;
}

.main .new .new1-content {
    margin: 20px 0;
}

.main .new .new1-content .left,
.right {
    max-height: 415px;
}

.main .new .new1-content .left img {
    height: 415px;
}

.main .new .new1-content .right img {
    height: 415px;
}

.main .new .new2-content {
    margin: 20px 0;
}

.main .new .new2-content .left,
.right {
    max-height: 415px;
}

.main .new .new2-content .left img {
    height: 415px;
}

.main .new .new2-content .right img {
    height: 415px;
}

.main .new .new3-content {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}

.main .new .new3-content .left {
    max-height: 293px;
}

.main .new .new3-content .left img {
    height: 293px;
}

.main .new img {
    transition: .5s all;
}

.main .new .left:hover img {
    transform: scale(1.08);
}

.main .new .left:hover .text {
    position: absolute;
    bottom: 0;
}

.main .new .right:hover img {
    transform: scale(1.08);
}

.main .new .right:hover .text {
    position: absolute;
    bottom: 0;
}

.icon {
    position: fixed;
    bottom: 67px;
    right: 0;
}

.icon img {
    width: 40px;
    opacity: 0.7;
}

.video {
   position: relative;
    background-image: url(/img/banner2.jpg);
    height: 522px;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
}

.video video {
    width: 100%;
}

.video .img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.video .img img {
    width: 100%;
}

.video .text {
    padding: 0 160px;
    position: absolute;
    left: 0;
    top: 200px;
    color: #fff;
}

.video .text h2 {
    font-size: 30px;
    margin-bottom: 20px;
}

.video .text h2:after {
    content: "";
    display: block;
    margin-top: 20px;
    width: 140px;
    height: 2px;
    background-color: #c7000b;
}

.video .text p {
    margin: 30px 0 50px 0;
}

.video .text a {
    color: #fff;
    padding: 10px 50px;
    border: 1px solid #fff;
}

.video .text a:hover {
    background-color: #c7000b;
    border: 1px solid #c7000b;
}

.main .news {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.main .news .new-content {
    width: 416px;
    height: 520px;
    background-color: #f8f8f8;
}

.main .news .scroll {
    overflow-y: auto;
}

.main .news .new-content .img {
    overflow: hidden;
    height: 260px;
    background: #eee;
}

.main .news .new-content .img img {
    transition: all .5s;
    vertical-align: bottom;
    width: 100%;
}

.main .news .new-content:hover .img img {
    transform: scale(1.05);
}

.main .news .new-content .text {
    height: 190px;
    padding: 35px 30px;
    transition: all .5s;
}

.main .news .new-content:hover .text {
    background-color: #f3f3f3;
}

.main .news .new-content .text h3 {
   margin-bottom: 20px;
    height: 70px;
    overflow: hidden;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.main .news .new-content .text .info {
    margin-bottom: 40px;
    color: #333;
}

.main .news .new-content .text p {
    color: #666;
}

.main .news .new-content .item {

    padding: 30px 20px;
}

.main .news .new-content .item .list {
    padding: 5px 0;
}

.main .news .new-content .item .list a {
    color: #333;
}

.main .news .new-content .item .list a:hover {
    color: #C7000B;
}

.main .news .new-content .item .list h3,
span {
    line-height: 1.8;
}

.main .news2 {
    overflow: hidden;
}

.main .news2 .new-content {
        width: 410px;
    height: 520px;
    background-color: #f8f8f8;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.main .news2 .scroll {
    overflow-y: auto;
}

.main .news2 .new-content .img {
    overflow: hidden;
    height: 260px;
    background: #eee;
      
    background: #eee;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main .news2 .new-content .img img {
    transition: all 0.5s;
    vertical-align: bottom;
    width: 100%;
}

.main .news2 .new-content:hover .img img {
    transform: scale(1.05);
}

.main .news2 .new-content .text {
    height: 190px;
    padding: 25px 30px;
    transition: all 0.5s;
}

.main .news2 .new-content:hover .text {
    background-color: #f3f3f3;
}

.main .news2 .new-content .text h3 {
     margin-bottom: 20px;
    height: 70px;
    overflow: hidden;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.main .news2 .new-content .text .info {
    margin-bottom: 10px;
    color: #333;
}

.main .news2 .new-content .text p {
    color: #666;
      overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.main .news2 .new-content .item {
    padding: 30px 20px;
}

.main .news2 .new-content .item .list {
    padding: 5px 0;
}

.main .news2 .new-content .item .list a {
    color: #333;
}

.main .news2 .new-content .item .list a:hover {
    color: #c7000b;
}

.main .news2 .new-content .item .list h3,
span {
    line-height: 1.8;
}



.main .news3 {
    overflow: hidden;
}

.main .news3 .new-content {
   width: 410px;
    height: 520px;
    background-color: #f8f8f8;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.main .news3 .scroll {
    overflow-y: auto;
}

.main .news3 .new-content .img {
    overflow: hidden;
    background: #eee;
    border: 1px solid #f8f8f8;
    ;
}

.main .news3 .new-content .img img {
    transition: all 0.5s;
    vertical-align: bottom;
    width: 100%;
}

.main .news3 .new-content:hover .img img {
    transform: scale(1.05);
}

.main .news3 .new-content .text {
    padding: 35px 30px;
    transition: all 0.5s;
}

.main .news3 .new-content:hover .text {
    background-color: #f3f3f3;
}

.main .news3 .new-content .text h3 {
    margin-bottom: 20px;
}

.main .news3 .new-content .text .info {
    margin-bottom: 40px;
    color: #333;
}

.main .news3 .new-content .text p {
    color: #666;
}

.main .news3 .new-content .item {
    padding: 30px 20px;
}

.main .news3 .new-content .item .list {
    padding: 5px 0;
}

.main .news3 .new-content .item .list a {
    color: #333;
}

.main .news3 .new-content .item .list a:hover {
    color: #c7000b;
}

.main .news3 .new-content .item .list h3,
span {
    line-height: 1.8;
}

.main .href {
    text-align: center;
    margin: 80px 0;
}
.news4 .new-content{
    width: 100%;
    overflow: hidden;
        border-bottom: 1px solid #eee;
        padding-top: 15px;
        padding-bottom: 15px;
}
.news4 .new-content span{
    float: right;
}
.main .href a {
    border: 1px solid #000;
    color: #333;
    padding: 10px 50px;
    margin: 0 20px;
    transition: all .1s;
}

.main .href a:hover {
    background-color: #C7000B;
    color: #fff;
    border: 1px solid #C7000B;
}

.footer {
    padding-top: 20px;
    background-color: #111;
}

.footer .footer-top {
    display: flex;
 
    padding: 20px 0;
    border-bottom: 1px solid #333;
    color: #bbb;
}

.footer .footer-top a {
    color: #fff;
    margin-right: 25px;
}

.footer .footer-top span img {
    width: 25px;
}

.footer .footer-form {
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #222;
}

.footer .footer-form ul h3,
li {
    line-height: 2.8;
    color: #fff;
}

.footer .footer-form ul li {
    font-size: 14px;
}

.footer .footer-form ul li a {
    color: #bbb;
}

.footer .footer-other {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
}

.footer .footer-other ul li {
    font-size: 14px;
    color: #5a5858;
    margin-right: 28px;
    float: left;
}

.footer .footer-other ul li img {
    width: 35px;
}

.footer .footer-bottom {
    height: 50px;
    line-height: 50px;
    background-color: #000;
    color: #666666;
    font-size: 14px;
    text-align: center;
}

.footer .footer-bottom span {
    margin: 0 15px;
}

.main-subnav {
    text-align: center;
    height: 50px;
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
    z-index: 101;
    border-top: 1px solid #e5e5e5 \0;
    position: relative;
}

.main-subnav ul li a {
    font-size: 14px;
    color: #333;
}

.main-subnav ul li.active {
    border-bottom: 2px solid #c7000b;
}

.main-subnav ul li {

    margin: 0 20px;
    border: none;
    padding: 0;
    overflow: visible;
    display: inline;
}

.main-subnav ul {
    overflow: hidden;
    background-color: transparent;
    width: auto;
    text-align: center;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-collapse {
    overflow-x: visible;
    padding-right: 15px;
    padding-left: 15px;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%);
    -webkit-overflow-scrolling: touch;
}

.content-img-box {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
}

.content-img-box img.bg {
    width: 100%;
    height: auto;
    float: left;
}

.content-img-box h1 {
    margin-top: 126px;
    font-size: 46px;
}

.content-img-box .subtitle {
    font-size: 18px
}

.content-img-box .content-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.dj-banner {
    height: 670px;
    background-image: url('../img/bjs.png');
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    background-color: #d40e1a;
    
}
.dj-banner  img{
    display: block;
    margin: auto;

}
.jsp{

    width: 1280px;
    margin: auto;
    overflow: hidden;
    margin-top: 60px;
    margin-bottom: 60px
}
.jsp-left img{
    display: block;
    width: 100%;
}
.jsp-left{
    float: left;
    width: 600px;
}
.jsp-right{
    margin-left: 600px;
    font-size: 18px;
    line-height: 55px;
    color: #666;
    padding: 55px;
    box-sizing: border-box;
}
.bd-list{
    width: 1280px;
    margin: auto;
    overflow: hidden;
    margin-bottom: 60px;
    box-sizing: border-box;
padding-right: -20px;
}
.bd-li{
    width:412px;
    float: left;
    margin-right: 20px;
    background-color: #F8F8F8;
    box-sizing: border-box;
}
.bd-li:last-child
{ 
margin-right: 0px;
}
.bd-li .bdt{
height: 250px;
background-size: cover;
}
.bd-title{
    padding: 10px 15px;
    font-size: 16px;
}
.bd-time{
    padding: 10px 15px;
    color: #666;
}
.bd-about{
    padding: 5px 15px;
    font-size: 14px;
    color: #999;
    line-height: 20px;
    height:60px;
    margin-bottom: 20px;
}
.g-box{
    width: 1280px;
    margin: auto;
    overflow: hidden;
    margin-bottom: 60px;
}
.g-box img{
    display: block;
    width: 100%;
}
.g-box .g-left{
    width: 50%;
    float: left;
    height: 160px;
    padding-right: 10px;
    box-sizing: border-box;
}
.g-right{
    width: 50%;
    height: 160px;
    float: left;
    padding-left: 10px;
    box-sizing: border-box;
}
.zt-title{
    font-size: 28px;
    text-align: center;
    color: #333333;
    position: relative;
    margin-bottom: 15px;
    line-height: 50px;
    margin-bottom: 40px;
}
.zt-title::after{
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    background-color:#C6030C;
    left: 50%;
    margin-left: -25px;
    bottom: 0px;
}

.xjdx{
    width: 1280px;
    margin: auto;
    margin-bottom: 60px;
    margin-top: 30px;
    position: relative;
}
.xjdx .hds{
    width: 1280px;
    margin: auto;
    overflow: hidden;

}
.xjdx .next{
    position: absolute;
    left: -50px;
    top: 50%;
    font-size: 30px;
    margin-top: -15px;
    z-index: 1;
    color: #eee;
    cursor: pointer;
}
.xjdx .prev{
    position: absolute;
    right: -50px;
    top: 50%;
    font-size: 30px;
    margin-top: -15px;
    z-index: 1;
    color: #eee;
    cursor: pointer;
}
.xjdx .prev:hover,.xjdx .next:hover{
    color: #000;
}
.xjdx-li{
    width: 630px;
    float: left;
    background-color: #F8F8F8;
    margin-right: 20px;
}
.xjdx-right{
    width: 630px;
    float: right;
    background-color: #F8F8F8;

}
.rw-left{
    width: 300px;
    height: 310px;
    float: left;
    background-repeat: no-repeat;
    background-size: 100%;
}
.rw-right{
    margin-left: 320px;
    box-sizing: border-box;
    padding: 20px 20px;
}
.rw-name{
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
}
.rw-zw{
    color: #666;
    font-size: 14px;
    margin-bottom: 10px;
}
.rw-js{
    height: 160px;
    overflow-x: auto;
    font-size: 14px;
}
.hdfc{
    width: 1280px;
    margin: auto;
    overflow: hidden;
    height: 220px;
    margin-bottom: 60px;
}
.hdfc .picList li{

    width: 320px;
    height: 220px;
    margin-right: 10px;
overflow: hidden;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
}